<?php
$z[0]=Array("field","张家界和渣,张家界和渣介绍,武陵",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","将用水浸泡过的黄豆用磨子磨碎，掺入切细的青菜叶，然后用温火煮熟即可。此样菜虽做法简单，但营养价值极高且味鲜美，为当地人常用的一道菜。,张家界和渣,张家界和渣简介,武陵源特产",73,286);
$z[1][4]['name']="description";
$z[2]=Array("field","张家界和渣_武陵源特产张家界和渣",288,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","",441,481);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　将用水浸泡过的黄豆用磨子磨碎，掺入切细的青菜叶，然后用温火煮熟即可。此样菜虽做法简单，但营养价值极高且味鲜美，为当地人常用的一道菜。",483,654);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402U5Z4L2F-21511.gif",656,740);
$z[7][4]['name']="litpic";

?>